services:
  bridging-ui:
    build:
      context: .
    restart: always
    container_name: bridging-ui
    image: bridging-ui
    networks:
      - spring_cloud_default
    external_links:
      - bridging-gateway
    ports:
      - 80:80

# 加入到后端网络， 默认为 bridging_default  | docker network ls   查看
networks:
  spring_cloud_default:
    external: true
